include /blocks/container/container
include /blocks/content/content
include /blocks/logo/logo
include /blocks/text-marked/text-marked
include /blocks/header-navigation/header-navigation

mixin header
  header.header
    +container.header__inner
      +content
        +logo.header__logo
        .header__name 
          a(href='/') Инамед 
          span Клиника урологии
        a(href='tel:+74952041494' aria-label='Позвонить').header__call
        button(type='button' aria-label='Открыть или закрыть мобильное меню').header__switcher.js-header-switcher.hidden-l
        +headerNavigation(menu).header__navigation
    if (!isHomePage)
      +container.header__bottom 
        +content
          +textMarked({ tag:'p', size: 'l' }).text-align-center Излечиваем хронический простатит (СХТБ) с #[strong эффективностью 87%].
